Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 18:11:01 +0000

Chat transcript

	Harry Sun, 12/26/21 07:07:44 pm Africa/Casablanca
		Hello, would you like to talk about our services?
	Visitor 07:07:44 pm
		Hi , yes actualy ; i was looking at the cloud service
		and did not see prices
	Harry 07:08:15 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 07:08:57 pm
		yes edible; [email-masked]
	Harry 07:09:33 pm
		May I have your phone number?
	Visitor 07:09:48 pm
		i guess the email is already enough ; thank you
	Harry 07:09:53 pm
		Sure\
		Is there anything else I can help you with today? 
	Visitor 07:10:03 pm
		no thank you
	Harry 07:10:13 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 07:10:21 pm
		Harry archived the chat
	System 07:10:50 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	2m 37s

Chat has been opened from website: https://www.colocationamerica.com/connecting-to-the-cloud

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com